/* Bootstrap CSS */
/* TODO: Convert this to LESS */
#ctct-header .clearfix:before,
#ctct-header .clearfix:after,
#ctct-footer .clearfix:before,
#ctct-footer .clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}
#ctct-header .clearfix:after,
#ctct-footer .clearfix:after {
    clear: both;
}
#ctct-header header,
#ctct-footer footer,
#ctct-header nav,
#ctct-footer nav {
    display: block;
}
#ctct-header [class*="external-span"],
#ctct-footer [class*="external-span"] {
    float: left;
    margin-left: 20px;
    min-height: 1px;
}
#ctct-header .external-span12,
#ctct-footer .external-span12 {
    width: 940px;
}
#ctct-header .external-span9,
#ctct-footer .external-span9 {
    width: 700px;
}
#ctct-header .external-span3,
#ctct-footer .external-span3 {
    width: 220px;
}
#ctct-header .external-row-fluid,
#ctct-footer .external-row-fluid {
    width: 100%;
}
#ctct-header .external-row-fluid:before,
#ctct-header .external-row-fluid:after,
#ctct-footer .external-row-fluid:before,
#ctct-footer .external-row-fluid:after {
    content: "";
    display: table;
    line-height: 0;
}
#ctct-header .external-row-fluid:after,
#ctct-footer .external-row-fluid:after {
    clear: both;
}
#ctct-header .external-row-fluid [class*="external-span"],
#ctct-footer .external-row-fluid [class*="external-span"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.12766%;
    min-height: 30px;
    width: 100%;
}
#ctct-header .external-row-fluid [class*="external-span"]:first-child,
#ctct-footer .external-row-fluid [class*="external-span"]:first-child {
    margin-left: 0;
}
#ctct-header .external-row-fluid .external-span12,
#ctct-footer .external-row-fluid .external-span12 {
    width: 100%;
}
#ctct-header .external-row-fluid .external-span9,
#ctct-footer .external-row-fluid .external-span9 {
    width: 74.4681%;
}
#ctct-header .external-row-fluid .external-span3,
#ctct-footer .external-row-fluid .external-span3 {
    width: 23.4043%;
}
#ctct-header .pull-right,
#ctct-footer .pull-right {
    float: right;
}
#ctct-header .external-container-fluid,
#ctct-footer .external-container-fluid {
    padding-left: 20px;
    padding-right: 20px;
}
#ctct-header .external-container-fluid:before,
#ctct-header .external-container-fluid:after,
#ctct-footer .external-container-fluid:before,
#ctct-footer .external-container-fluid:after {
    content: "";
    display: table;
    line-height: 0;
}
#ctct-header .external-container-fluid:after,
#ctct-footer .external-container-fluid:after {
    clear: both;
}
#ctct-header .text-center,
#ctct-footer .text-center {
    text-align: center;
}
#ctct-header ul,
#ctct-footer ul {
    margin: 0 0 10px 0;
    padding: 0;
}
#ctct-header ul ul,
#ctct-footer ul ul {
    margin-bottom: 0;
}
#ctct-header li,
#ctct-footer li {
    line-height: 20px;
    padding: 0;
    margin-bottom: 0;
}
#ctct-header ul.inline,
#ctct-footer ul.inline {
    list-style: none outside none;
    margin-left: 0;
}
#ctct-header ul.inline > li,
#ctct-footer ul.inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}
#ctct-header .nav,
#ctct-footer .nav {
    list-style: none outside none;
    margin-bottom: 20px;
    margin-left: 0;
}
#ctct-header .nav > li > a,
#ctct-footer .nav > li > a {
    display: block;
    text-decoration: none;
}
#ctct-header .nav > li > a:hover,
#ctct-footer .nav > li > a:focus {
    text-decoration: none;
}
#ctct-header .nav > li > a > img,
#ctct-footer .nav > li > a > img {
    max-width: none;
}
#ctct-header .nav > .pull-right,
#ctct-footer .nav > .pull-right {
    float: right;
}
/* the <header> tag has both the #ctct-header id & the .navbar class */
#ctct-header.navbar .nav,
#ctct-footer .navbar .nav {
    display: block;
    float: left;
    left: 0;
    margin: 0 10px 0 0;
    position: relative;
}
/* the <header> tag has both the #ctct-header id & the .navbar class */
#ctct-header.navbar .nav.pull-right,
#ctct-footer .navbar .nav.pull-right {
    float: right;
    margin-right: 0;
}
/* the <header> tag has both the #ctct-header id & the .navbar class */
#ctct-header.navbar  .nav > li,
#ctct-footer .navbar .nav > li {
    float: left;
}
/* the <header> tag has both the #ctct-header id & the .navbar class */
#ctct-header.navbar .nav > li > a,
#ctct-footer .navbar .nav > li > a {
    color: #777777;
    float: none;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
}
/* the <header> tag has both the #ctct-header id & the .navbar class */
#ctct-header.navbar .nav > li > a:focus,
#ctct-header.navbar .nav > li > a:hover,
#ctct-footer .navbar .nav > li > a:focus,
#ctct-footer .navbar .nav > li > a:hover {
    background-color: rgba(0, 0, 0, 0);
    color: #333333;
    text-decoration: none;
}
/* the <header> tag has both the #ctct-header id & the .navbar class */
#ctct-header.navbar .nav > .active > a,
#ctct-header.navbar .nav > .active > a:hover,
#ctct-header.navbar .nav > .active > a:focus,
#ctct-footer .navbar .nav > .active > a,
#ctct-footer .navbar .nav > .active > a:hover,
#ctct-footer .navbar .nav > .active > a:focus{
    background-color: #E5E5E5;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
    color: #555555;
    text-decoration: none;
}
#ctct-header .pull-right,
#ctct-footer .pull-right {
    float: right;
}
#ctct-header .pull-left,
#ctct-footer .pull-left {
    float: left;
}
/* Responsive Bootstrap */
#ctct-header .visible-phone,
#ctct-footer .visible-phone {
    display: none !important;
}
#ctct-header .visible-tablet,
#ctct-footer .visible-tablet {
    display: none !important;
}
#ctct-header .hidden-desktop,
#ctct-footer .hidden-desktop {
    display: none !important;
}
#ctct-header .visible-desktop,
#ctct-footer .visible-desktop {
    display: inherit !important;
}
#ctct-header .sub-nav .arrow-icon:after,
#ctct-header .sub-nav .arrow-icon:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0;
    height: 7px;
    width: 13px;
    margin-top: -3.5px;
    background: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-arrow-sprites.png") no-repeat top left;
    cursor: pointer;
}
#ctct-header .sub-nav .arrow-icon:after {
    -webkit-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}
#ctct-header .sub-nav.open .arrow-icon:after {
    background-position: -13px 0;
}
#ctct-header .sub-nav:hover .arrow-icon:after {
    opacity: 0;
}
#ctct-header .sub-nav .arrow-icon:before {
    background-position: 0 -7px;
}
#ctct-header .sub-nav.open .arrow-icon:before {
    background-position: -13px -7px;
}
#ctct-header.navbar .nav > li.sub-nav > a,
#ctct-header.navbar .nav > li.sub-nav:last-child > a {
    padding-right: 20px;
}
#ctct-header .sub-nav.open > a {
    background: white;
}
#ctct-header .sub-nav ul {
    display: none;
}
#ctct-header .sub-nav.open ul {
    display: block;
    background: white;
}
#ctct-header .sub-nav ul li {
    border-top: 1px solid #D1D3D4;
    display: block;
    float: none;
}
#ctct-header .sub-nav ul li:hover {
    background-color: #f1f1f1;
}
#ctct-header .sub-nav ul a {
    display: block;
    padding: 22px;
    font-size: 14px;
}

@media (min-width: 980px){
    #ctct-header .sub-nav ul {
        position: absolute;
        right: 0;
        width: 175px;
        background: white;
        border-left: 1px solid #D1D3D4;
        border-right: 1px solid #D1D3D4;
        margin-top: 13px;
    }
    #ctct-header .sub-nav.sub-nav-center ul {
        right: 50%;
        margin-right: -95px;
    }
    #ctct-header .sub-nav ul li {
        padding: 0;
        border-top: none;
        border-bottom: 1px solid #D1D3D4;
    }
    #ctct-header .sub-nav ul li a {
        padding: 22px 30px;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    #ctct-header .hidden-desktop,
    #ctct-footer .hidden-desktop {
        display: inherit !important;
    }
    #ctct-header .visible-desktop,
    #ctct-footer .visible-desktop{
        display: none !important;
    }
    #ctct-header .visible-tablet,
    #ctct-footer .visible-tablet {
        display: inherit !important;
    }
    #ctct-header .hidden-tablet,
    #ctct-footer .hidden-tablet {
        display: none !important;
    }
    #ctct-header .global-nav .nav li {
        margin: 0;
    }
    #ctct-header .global-nav .nav li ul a {
        padding-left: 40px;
    }
    #ctct-header .sub-nav .arrow-icon:after,
    #ctct-header .sub-nav .arrow-icon:before {
        right: 30px;
    }
}

@media (max-width: 767px) {
    #ctct-header .hidden-desktop,
    #ctct-footer .hidden-desktop {
        display: inherit !important;
    }
    #ctct-header .visible-desktop,
    #ctct-footer .visible-desktop {
        display: none !important;
    }
    #ctct-header .visible-phone,
    #ctct-footer .visible-phone {
        display: inherit !important;
    }
    #ctct-header .hidden-phone,
    #ctct-footer .hidden-phone {
        display: none !important;
    }
    #ctct-header .global-nav .nav li {
        margin: 0;
    }
    #ctct-header .sub-nav .arrow-icon:after,
    #ctct-header .sub-nav .arrow-icon:before {
        right: 25px;
    }
}

@media (min-width: 1200px) {
    #ctct-header [class*="external-span"],
    #ctct-footer [class*="external-span"]{
        float: left;
        margin-left: 30px;
        min-height: 1px;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    #ctct-header [class*="external-span"],
    #ctct-footer [class*="external-span"] {
        float: left;
        margin-left: 20px;
        min-height: 1px;
    }
    #ctct-header .external-span12,
    #ctct-footer .external-span12 {
        width: 724px;
    }
    #ctct-header .external-span9,
    #ctct-footer .external-span9 {
        width: 538px;
    }
    #ctct-header .external-span3,
    #ctct-footer .external-span3 {
        width: 166px;
    }
    #ctct-header .external-row-fluid,
    #ctct-footer .external-row-fluid {
        width: 100%;
    }
    #ctct-header .external-row-fluid:before,
    #ctct-header .external-row-fluid:after,
    #ctct-footer .external-row-fluid:before,
    #ctct-footer .external-row-fluid:after {
        content: "";
        display: table;
        line-height: 0;
    }
    #ctct-header .external-row-fluid:after,
    #ctct-footer .external-row-fluid:after {
        clear: both;
    }
    #ctct-header .external-row-fluid [class*="external-span"],
    #ctct-footer .external-row-fluid [class*="external-span"] {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;                                                                                                                cd
        display: block;
        float: left;
        margin-left: 2.76243%;
        min-height: 30px;
        width: 100%;
    }
    #ctct-header .external-row-fluid [class*="external-span"]:first-child,
    #ctct-footer .external-row-fluid [class*="external-span"]:first-child {
        margin-left: 0;
    }
    #ctct-header .external-row-fluid .external-span12,
    #ctct-footer .external-row-fluid .external-span12 {
        width: 100%;
    }
    #ctct-header .external-row-fluid .external-span9,
    #ctct-footer .external-row-fluid .external-span9 {
        width: 74.3094%;
    }
    #ctct-header .external-row-fluid .external-span3,
    #ctct-footer .external-row-fluid .external-span3 {
        width: 22.9282%;
    }
}

@media (max-width: 767px) {
    #ctct-header .external-container-fluid,
    #ctct-footer .external-container-fluid {
        padding: 0;
    }
    #ctct-header .external-row-fluid,
    #ctct-footer .external-row-fluid {
        width: 100%;
    }
    #ctct-header [class*="external-span"],
    #ctct-header .external-row-fluid [class*="external-span"],
    #ctct-footer [class*="external-span"],
    #ctct-footer .external-row-fluid [class*="external-span"] {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        float: none;
        margin-left: 0;
        width: 100%;
    }
    #ctct-header .external-span12,
    #ctct-header .external-row-fluid .external-span12,
    #ctct-footer .external-span12,
    #ctct-footer .external-row-fluid .external-span12 {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
    }
    #ctct-header .external-row-fluid [class*="offset"]:first-child,
    #ctct-footer .external-row-fluid [class*="offset"]:first-child {
        margin-left: 0;
    }
}

/* ------------------------------ Adjustments for Navigation and Footer --------------------------------------------- */

#ctct-header .external-container-fluid,
#ctct-footer .external-container-fluid {
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 !important;
}
#ctct-header.navbar {
    margin-bottom: 0;
    border: none;
}
#ctct-header .ctct-logo {
    background: transparent url(//static.ctctcdn.com/lp/external-sites/v1/images/ctct-logo-white.png) no-repeat;
    display: block;
    text-indent: -9999px;
    height: 20px;
    width: 140px;
    margin-top: 5px;
}
#ctct-header img {
    border-style: none;
}
#ctct-header a,
#ctct-footer a {
  text-decoration: none;
  outline-style: none;
}
#ctct-header,
#ctct-footer {
  font-family: 'Whitney SSm A', 'Whitney SSm B', sans-serif;
}
#ctct-header .site-name {
  color: #404040;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 20px;
  font-style: normal;
  text-decoration: none;
  margin: 18px 0;
}
#ctct-header .logo img {
  padding: 5px 0 0;
}
#ctct-header .utility-nav a {
    -webkit-transition: color 0.2s ease-in-out 0s;
    transition: color 0.2s ease-in-out 0s;
}
#ctct-header .utility-nav a:hover {
  text-decoration: none;
  color: #a2daf2;
}
#ctct-header .external-container-fluid,
#ctct-footer .external-container-fluid {
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 !important;
}
#ctct-header .utility-nav {
    background-color: #406E98;
}
#ctct-header .utility-nav ul {
    margin: 5px 0;
    line-height: 11px;
}
#ctct-header .utility-nav li:last-child {
    margin-right: 0;
    padding-right: 0;
}
#ctct-header .utility-nav li {
    margin-right: 20px;
}
#ctct-header .ctct-icon-call-us > a, #ctct-header .ctct-icon-call-us > a:hover{
    background-image: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-phone.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 19px;
    color: #fff;
    cursor: default;
}
#ctct-header .ctct-icon-login > a {
    background-image: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-login.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 13px;
}
#ctct-header .utility-nav a {
    color: #FFFFFF;
    font-size: 12px;
}
#ctct-header .global-nav {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #D1D3D4;
    -webkit-box-shadow: 0 2px 5px -2px rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 5px -2px rgba(0, 0, 0, 0.15);
    position: relative;
    z-index: 500;

}
#ctct-header .global-nav .visible-desktop .nav {
    margin: 12px 0;
}
#ctct-header .global-nav .nav > li:last-child > a {
    padding-right: 0;
}
#ctct-header .global-nav .nav > li > a {
    color: #0078C1;
    font-size: 14px;
    text-shadow: none;

    -webkit-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}
#ctct-header .global-nav .nav > li > a:hover {
    color: #404040;
    background: transparent;
}
#ctct-header .global-nav .nav > li > a.active {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #404040;
    font-weight: 600;
}
/* sticky footer */
#ctct-footer {
    background-color: #FFFFFF;
    border-top: 1px solid #D1D3D4;
    -webkit-box-shadow: 0 -2px 5px -2px rgba(0, 0, 0, 0.15);
    box-shadow: 0 -2px 5px -2px rgba(0, 0, 0, 0.15);
    padding: 0;
    bottom: 0;
    height: 102px;
    position: absolute;
    width: 100%;
}
#ctct-footer .ctct-footer-top {
    margin-bottom: 20px;
}
#ctct-footer .navbar {
    margin: 0;
    min-height: 0;
}
#ctct-footer .navbar .nav,
#ctct-footer .secondary-nav-wrapper .nav {
    display: inline-block;
    float: none;
    line-height: 30px;
    margin-right: 0;
}
#ctct-footer .primary-nav .nav > li {
    display: inline-block;
    float: none;
    padding: 0 15px;
}
#ctct-footer .secondary-nav .nav > li {
    display: inline-block;
    float: none;
    padding: 0 8px;
}
#ctct-footer .primary-nav .nav > li > a,
#ctct-footer .primary-nav .nav > li > a:visited,
#ctct-footer .secondary-nav .nav > li > a,
#ctct-footer .secondary-nav .nav > li > a:visited  {
    color: #0D76C1;
    padding: 0;
    position: relative;
    text-shadow: none;
    -webkit-transition: color 0.2s ease-in-out 0s;
    transition: color 0.2s ease-in-out 0s;
}
#ctct-footer .secondary-nav .nav > li > a:focus {
    background: none;
}
#ctct-footer .primary-nav .nav > li > a:hover,
#ctct-footer .secondary-nav .nav > li > a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #404040;
}
#ctct-footer .primary-nav .nav > li > a.active,
#ctct-footer .primary-nav .nav > li > a.active:hover,
#ctct-footer .secondary-nav .nav > li > a.active,
#ctct-footer .secondary-nav .nav > li > a.active:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #404040;
    font-weight: 600;
}

#ctct-footer .primary-nav .nav {
    margin-top: 20px;
}
#ctct-footer .primary-nav .nav > li > a {
    font-size: 14px;
    font-weight: normal;
    text-transform: none;
}
#ctct-footer .secondary-nav .nav {
    margin-bottom: 0;
}
#ctct-footer .secondary-nav .nav > li > a {
    font-size: 13px;
    font-weight: normal;
    text-transform: none;
}
#ctct-footer .primary-nav .more .more-icon {
    display: inline-block;
    width: 13px;
    height: 13px;
    position: relative;
    top: 2px;
    left: 4px;
    background: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-more-sprite-all.png") no-repeat top left;
}
#ctct-footer .primary-nav .more .more-icon span {
    display: block;
    width: 13px;
    height: 13px;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-more-sprite-all.png") no-repeat bottom right;
    opacity: 0;
    -webkit-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}
#ctct-footer .primary-nav .more .more-icon.open {
    background-position: top right;
}
#ctct-footer.primary-nav .more .more-icon.open span {
    background-position: bottom right;
}
#ctct-footer .primary-nav .more:hover .more-icon span {
    opacity: 1;
}
#ctct-footer-legal {
    background-color: #F6F6F6;
    font-size: 11px;
}
#ctct-footer-legal .locale-social {
    margin-top: 6px;
}
#ctct-footer-legal .locale-switcher {
    position: relative;
}
#ctct-footer-legal .locale-indicator {
    display: block;
    float: left;
    padding-left: 20px;
    padding-top: 0;
    background: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-flags-gb-us-int-ca.png") no-repeat;
    line-height: 20px;
    color: #0D76C1;
    -webkit-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}
#ctct-footer-legal .locale-indicator:hover {
    color: #404040;
    cursor: pointer;
}
#ctct-footer-legal .locale-indicator.us {
    background-position: 0 -27px;
}
#ctct-footer-legal .locale-indicator.gb {
    background-position: 0 -6px;
}
#ctct-footer-legal .locale-menu {
    width: 160px;
    height: 68px;
    padding: 5px 0;
    position: absolute;
    top: -76px;
    left: -21px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    text-align: left;
}
#ctct-footer-legal .locale-menu:before {
    border-top: 7px solid rgba(0, 0, 0, 0.2);
    border-left: 6px solid rgba(0, 0, 0, 0);
    border-right: 6px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    left: auto;
    position: absolute;
    bottom: -7px;
    left: 33px;
}
#ctct-footer-legal .locale-menu:after {
    border-top: 6px solid #fff;
    border-left: 6px solid rgba(0, 0, 0, 0);
    border-right: 6px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    left: auto;
    position: absolute;
    bottom: -6px;
    left: 33px;
}
#ctct-footer-legal .locale-menu ul {
    list-style: none;
}
#ctct-footer-legal .locale-menu li {
    background: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-flags-gb-us-int-ca.png") no-repeat;
    -webkit-transition: background-color 0.2s ease-in-out 0s;
    transition: background-color 0.2s ease-in-out 0s;
}
#ctct-footer-legal .locale-menu li.us {
    background-position: 20px -24px;
}
#ctct-footer-legal .locale-menu li.gb {
    background-position: 20px -3px;
}
#ctct-footer-legal .locale-menu li:hover {
    background-color: #e5e5e5;
}
#ctct-footer-legal .locale-menu li > a {
    display: block;
    height: 28px;
    padding: 3px 0 3px 40px;
    font-size: 11px;
}
#ctct-footer-legal .locale-menu li > a:hover {
    color: #404040;
    -webkit-transition: color 0.2s ease-in-out 0s;
    transition: color 0.2s ease-in-out 0s;
}
#ctct-footer-legal .social-icons {
    float: left;
    list-style: none outside none;
    margin: 2px 0 0 30px;
}
#ctct-footer-legal .social-icons li {
    display: inline-block;
    margin-right: 5px;
}
#ctct-footer-legal .social-icons li:last-child {
    margin-right: 0;
}
#ctct-footer-legal .social-icons a {
    display: block;
    width: 16px;
    height: 16px;
    opacity: 0.5;
    -webkit-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}
#ctct-footer-legal .social-icons a:hover {
    opacity: 1;
}
#ctct-footer-legal .social-icons .facebook {
    background: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-facebook.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#ctct-footer-legal .social-icons .twitter {
    background: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-twitter.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#ctct-footer-legal .social-icons .google {
    background: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-google.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#ctct-footer-legal .social-icons .pinterest {
    background: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-pinterest.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#ctct-footer-legal .social-icons .plus {
    background: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-plus.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#ctct-footer-legal .social-icons .facebook:hover,
#ctct-footer-legal .social-icons .twitter:hover,
#ctct-footer-legal .social-icons .google:hover,
#ctct-footer-legal .social-icons .pinterest:hover,
#ctct-footer-legal .social-icons .plus:hover {
    opacity: 1.0;
}
#ctct-footer-legal .legal-nav {
    margin-top: 5px;
    text-align: right;
    color: #333;
}
#ctct-footer-legal .legal-nav .nav {
    font-size: 11px;
    margin-bottom: 0;
}
#ctct-footer-legal .legal-nav .nav > li {
    display: inline;
    float: none;
    padding: 0 7px;
}
#ctct-footer-legal .legal-nav .nav > li > a {
    color: #0D76C1;
    display: inline;
    padding: 0;
    text-shadow: none;
    font-weight: normal;
    line-height: 20px;
    text-transform: none;
    -webkit-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}
#ctct-footer-legal .legal-nav .nav > li > a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #404040;
}
#ctct-footer-legal .legal-nav .nav > .active > a,
#ctct-footer-legal .legal-nav .nav > .active > a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #404040;
}
@media (min-width: 768px) and (max-width: 1199px) {
    #ctct-header .utility-nav {
        padding-left: 20px;
        padding-right: 20px;
    }
    #ctct-header .global-nav {
        padding-left: 20px;
        padding-right: 20px;
    }
    #ctct-footer-legal {
        padding-left: 20px;
        padding-right: 20px;
        margin-top: 20px;
    }
}
@media (max-width: 979px) {
    #ctct-header .utility-nav {
        padding-right: 50px;
        position: relative;
        z-index: 1000;
    }

    #ctct-header .utility-nav li {
        margin-right: 15px;
    }

    #ctct-header .global-nav {
        position: relative;
    }
    #ctct-header .global-nav nav {
        margin: 0;
    }
    #ctct-header .global-nav .header {
        display: block;
        width: 240px;
        padding: 22px 0 22px 30px;
        position: absolute;
        top: 0;
        right: 20px;
        z-index: 200;
        background-color: #fff;
        border-left: 1px solid #d1d3d4;
        border-right: 1px solid #d1d3d4;
        border-bottom: 1px solid #d1d3d4;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        color: #5b5b5b;
        font-size: 14px;
        font-weight: 600;
        -webkit-transition: background-color 0.2s ease-in-out;
        transition: background-color 0.2s ease-in-out;
    }
    #ctct-header .global-nav .header:hover {
        background-color: #f1f1f1;
    }
    #ctct-header .global-nav .header .arrow {
        display: block;
        width: 13px;
        height: 7px;
        position: absolute;
        top: 29px;
        right: 30px;
        background: url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-arrow-sprites.png") no-repeat top left;
    }
    #ctct-header .global-nav .header .arrow-hover {
        display: block;
        width: 13px;
        height: 7px;
        position: absolute;
        top: 29px;
        right: 30px;
        background: #f1f1f1 url("//static.ctctcdn.com/lp/external-sites/v1/images/ctct-arrow-sprites.png") no-repeat bottom left;
        opacity: 0;
        -webkit-transition: opacity 0.2s ease-in-out;
        transition: opacity 0.2s ease-in-out;
    }
    #ctct-header .global-nav .header .arrow.open {
        background-position: top right;
    }
    #ctct-header .global-nav .header .arrow-hover.open {
        background-position: bottom right;
    }
    #ctct-header .global-nav .header:hover .arrow-hover {
        opacity: 1;
    }
    #ctct-header .global-nav .nav {
        width: 240px;
        position: absolute;
        top: 64px;
        left: auto;
        right: 10px;
        background-color: #fff;
        border-top: 1px solid #d1d3d4;
        border-left: 1px solid #d1d3d4;
        border-right: 1px solid #d1d3d4;
        border-bottom: 1px solid #d1d3d4;
        -webkit-box-shadow: none;
        box-shadow: none;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        transform: translateY(-100%);
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
        z-index: 100;
    }
    #ctct-header .global-nav .nav.open {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    #ctct-header .global-nav .nav.open.shadow {
        -webkit-box-shadow: -2px 0 5px -2px rgba(0, 0, 0, 0.15), 0 2px 5px -2px rgba(0, 0, 0, 0.15), 2px 2px 5px -2px rgba(0, 0, 0, 0.15);
        box-shadow: -2px 0 5px -2px rgba(0, 0, 0, 0.15), 0 2px 5px -2px rgba(0, 0, 0, 0.15), 2px 2px 5px -2px rgba(0, 0, 0, 0.15);
    }
    #ctct-header .global-nav .nav > li {
        border-bottom: 1px solid #D1D3D4;
        display: block;
        float: none;
        -webkit-transition: background-color 0.2s ease-in-out 0s;
        transition: background-color 0.2s ease-in-out 0s;
    }
    .no-touch #ctct-header .global-nav .nav > li:hover {
        background-color: #f1f1f1;
    }
    #ctct-header .global-nav .nav > li:last-child {
        border-bottom: medium none;
    }
    #ctct-header .global-nav .nav > li > a {
        display: block;
        padding: 22px 0 22px 30px;
    }
}
@media (max-width: 767px) {
    #ctct-header .ctct-logo {
        background: transparent url(//static.ctctcdn.com/lp/external-sites/v1/images/ctct-chicklets.png) no-repeat;
        margin-left: 20px;
        width: 40px;
    }

    #ctct-header .utility-nav {
        padding-right: 24px;
    }
    #ctct-header .utility-nav li {
        margin-right: 5px;
    }
    #ctct-header .site-name {
        padding-left: 20px;
    }
    #ctct-header .logo {
        padding-left: 10px;
    }
    #ctct-header .global-nav .header {
        width: 64px;
        height: 64px;
        padding: 0;
        position: relative;
        right: 0;
        border-bottom: none;
        text-align: center;
    }
    #ctct-header .global-nav .header .arrow,
    #ctct-header .global-nav .header .arrow-hover {
        right: 24px;
    }
    #ctct-header .global-nav .nav {
        display: none;
        width: 100%;
        position: static;
        border-bottom: none;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        -moz-transition: none;
        -webkit-transition: none;
        -ms-transform: none;
        -webkit-transform: none;
        transform: none;
    }
    #ctct-header .global-nav .nav.open {
        height: 100%
        -moz-transform: none;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    #ctct-header .global-nav .nav > li {
        text-align: center;
    }
    #ctct-header .global-nav .nav > li > a {
        padding: 22px 0;
    }
    #ctct-footer {
        padding-bottom: 0;
        color: #333;
    }
    #ctct-footer .ctct-footer-top {
        margin-bottom: 0;
        background: white;
    }
    #ctct-footer .navbar .nav {
        display: block;
    }
    #ctct-footer .primary-nav .nav,
    #ctct-footer .secondary-nav .nav {
        margin-right: 0;
    }
    #ctct-footer .primary-nav .nav {
        margin-top: 0;
    }
    #ctct-footer .primary-nav .nav > li {
        border-bottom: 1px solid #D1D3D4;
        display: block;
        height: auto;
        -webkit-transition: background-color 0.2s ease-in-out;
        transition: background-color 0.2s ease-in-out;
    }
    #ctct-footer .primary-nav .nav > li:hover {
        background-color: #f1f1f1;
    }
    #ctct-footer .primary-nav .nav > li > a {
        display: block;
        padding: 28px 0;
    }
    #ctct-footer .primary-nav .more .more-icon span {
        background-color: #f1f1f1;
    }
    #ctct-footer .secondary-nav {
        margin: 35px 0;
    }
    #ctct-footer .secondary-nav .nav > li {
        display: block;
        margin-bottom: 25px;
    }
    #ctct-footer .secondary-nav .nav > li:last-child {
        margin-bottom: 0;
    }
    #ctct-footer .secondary-nav .nav > li > a {
        display: inline-block;
    }
    #ctct-footer-legal {
        padding-left: 20px;
        padding-right: 20px;
    }
    #ctct-footer-legal .legal-nav .nav {
        margin-right: 0;
    }
    #ctct-footer-legal .legal-nav .nav > li {
        display: block;
        margin-bottom: 1em;
    }
    #ctct-footer-legal .legal-nav .nav > li > a {
        display: inline-block;
    }
    #ctct-footer-legal .locale-social {
        margin-top: 30px;
        text-align: center;
    }
    #ctct-footer-legal .locale-indicator {
        display: inline-block;
        float: none;
    }
    #ctct-footer-legal .locale-menu {
        height: 83px;
        margin: 10px auto 0 auto;
        padding: 10px 0;
        position: relative;
        top: 0;
        left: 0;
    }
    #ctct-footer-legal .locale-menu:before {
        border-top: none;
        border-bottom: 7px solid rgba(0, 0, 0, 0.2);
        top: -7px;
        bottom: auto;
        left: 73px;
    }
    #ctct-footer-legal .locale-menu:after {
        border-top: none;
        border-bottom: 6px solid #fff;
        top: -6px;
        bottom: auto;
        left: 73px;
    }
    #ctct-footer-legal .locale-menu li {
        margin-bottom: 5px;
    }
    #ctct-footer-legal .locale.menu li:last-child {
        margin-bottom: 0;
    }
    #ctct-footer-legal .locale-menu li.us {
        background-position: 58px -24px;
    }
    #ctct-footer-legal .locale-menu li.gb {
        background-position: 58px -3px;
    }
    #ctct-footer-legal .locale-menu li > a {
        height: 28px;
        padding-left: 79px;
    }
    #ctct-footer-legal .social-icons {
        display: block;
        float: none;
        margin: 0;
    }
    #ctct-footer-legal .social-icons a {
        display: block;
        float: none;
        margin: 30px 0 0;

    }
    #ctct-footer-legal .social-icons li {
        margin-right: 30px;
    }
    #ctct-footer-legal .legal-nav {
        margin: 25px 0 30px;
        text-align: center;
    }
    #ctct-footer-legal .legal-nav .nav > li {
        margin-bottom: 25px;
    }
    #ctct-footer-legal .legal-nav .nav > li:last-child {
        margin-bottom: 0;
    }
}
/* This styling only appears on pages with external nav (.ctct-header and .ctct-footer).
It includes sticky footer functionality */
html {
    min-height: 100%;
    position: relative;
}
.footer-space {
    height:102px;
}

